Usuarios de Android podrían estar propensos a una nueva vulnerabilidad

android

 Una nueva vulnerabilidad de Android puede provocar que el sistema se cuelgue y se deshabiliten todos los procesos de audio.

Después de descubrir el fallo de seguridad más grave de Android, empresas de seguridad han anunciado que encontraron una nueva vulnerabilidad en Android que afecta a todos los dispositivos que se encuentren entre la versión 4.3 Jelly Bean y Android 5.1.1 Lollipop.

Google es conocedora de la vulnerabilidad que sufre su sistema operativo móvil desde mayo, pero todavía se encuentra trabajando en un parche para solucionar el fallo.

Continuar leyendo “Usuarios de Android podrían estar propensos a una nueva vulnerabilidad”